2 Replies Latest reply on Mar 31, 2017 4:14 AM by phoffmann

    We would like to start using 2016.3 core server and upgrade client agents (using 9.6 version) to the same level.

    Rookie

      We would like to start using 2016.3 core server and upgrade client agents (using 9.6 version) to the same level. Instalation of core 2016.3 was successfull. We have used CoreDataMigration.exe to transfer important core data.  Core server was activated but we cant use console 2016.3 because core shows only licenses for 130 users with version 9.6 and same older licenses for version 8.8 not actually used. Console, when started, revokes access to core informing we have'nt right licence. We have valid maintenance contract for 130 Users (core detected it). What should we do to allow new console usage and client agents upgrade?